Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 28-03-2022 14:33:51

Debian Alain
Membre
Lieu : Bretagne
Distrib. : unstable sid / bullseye (stable)
Noyau : Linux sid 5.18.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

[abandonné] transferts de fichiers / impression impossibles

je vous ecrit car j'ai un gros souci .

avant de tout réinstaller ???

voilà : depuis ce matin (m.a.j. ?) , impossible de copier des documents sur une clé usb , un disque usb , ou d'imprimer .

j'ai fait des recherches , rien trouvé .

c'est important , j'ai des documents médicaux à imprimer d'ici au 4 avril (lundi) .

mon disque interne de sauvegarde (sata) , lui , ne pose pas de problème .

la mise en service ou l'extinction de mon deuxième  écran me renvoie systématiquement  à l'écran de login et ferme mon bureau .

de même pour les copies de documents médicaux en pdf sur une clé usb fraîchement formatée en gpt , fat 32 (avec gparted) .

pour l'impression , cela ne fonctionne tout simplement pas .

kernel 5.16.0-5 amd64

je pige rien .

un coup de main pour le dépannage ?

Dernière modification par Debian Alain (04-04-2022 20:33:44)

Hors ligne

#2 28-03-2022 14:49:51

vincen
Adhérent(e)
Lieu : Lausanne, Suisse
Distrib. : Debian 11
Noyau : Linux 5.10.0-16-amd64
(G)UI : KDE
Inscription : 19-08-2021
Site Web

Re : [abandonné] transferts de fichiers / impression impossibles

c'est bien tout ça mais sans aucune copie des messages d'erreur éventuels quand tu tentes ces opérations infructueuses ça va pas être facile de t'aider ! le disque/partition principale ne manque pas de place ?
Tu avais fait des mises à jour ou modifs là dernière fois que ton ordinateur était allumé ?

J'écris en Bépo
Je stocke mes fichiers dans NextCloud
Tous mes ordinateurs/serveurs tournent sous Linux wink
Vive l'informatique libre !

Hors ligne

#3 28-03-2022 15:14:03

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

re,
pour les informations c'est la misère  roll
donc comme tu a pas répondu , tu n'a que sid comme debian installé sur cette machine ?
ce serait bien de savoir si c'est une mise a jour ou pas qui a provoqué ce souci
autre chose avec un double boot tu pourrais récupérer tes fichiers importants (et vérifier le disque ou debian ne fonctionne plus ou mal ).
réinstaller c'est pas obligatoire sans comprendre ce qui se passe.( ou alors éviter d'utiliser sid  wink  )
le #2 tu peu répondre ?
1) quand la dernière mise a jour
2) les messages d'erreurs
3) tu n'a pas une partition pleine

sinon que renvoie


journalctl -b -r -p err
 


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#4 28-03-2022 15:22:32

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

pour ce point quelles recherches dans les logs ?


voilà : depuis ce matin (m.a.j. ?) , impossible de copier des documents sur une clé usb , un disque usb , ou d'imprimer .

j'ai fait des recherches , rien trouvé .
 



pour ceci tu a forcément une erreur ?


la mise en service ou l'extinction de mon deuxième  écran me renvoie systématiquement  à l'écran de login et ferme mon bureau .
 



tu n'arrive pas a copier tes documents sur une clé usb non plus  hmm
pour ceci c'est bidon ?


    Distrib. : bookworm unstable sid / bullseye (stable)
    Noyau : Linux sid 5.16.0-5-amd64
 


ou est "bullseye (stable)" , sur un autre disque ?


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#5 28-03-2022 15:31:37

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

par exemple dans /var/log/apt/history.log tu va trouver les derniers paquets mit a jour et la date.
idem pour /var/log/apt/term.log  ou tu a les logs d'installation

tu n'utilise pas des dépôts tiers (hors debian ) ?
si le copier/coller ne fonctionne pas sur le forum , donne juste ce qui te semble important (quitte a noter sur un papier )

Dernière modification par robert2a (28-03-2022 15:50:53)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#6 28-03-2022 16:20:58

ubub
Membre
Distrib. : Debian
(G)UI : xfce
Inscription : 14-05-2019

Re : [abandonné] transferts de fichiers / impression impossibles

Salut Alain,

dis t'as pas un système live pour te dépanner (copier tes trucs sur usb)...
Ca te permettrai d'imprimer tes ordos sans paniquer avec une épée de damocles au dessus du clavier ...

j'ai moins d'une semaine calendaire pour me dépanner .

mes documents doivent être imprimés  avant le 4 avril .

sinon , je peux pas me soigner .



arrgh ...
sinon donner plus d'infos serait bien, sur tes disques entre autres, le/les boitiers si ten as essayé plusieurs, enfin tu connais les commandes ....

usb-devices



te donnera plein d'infos sur les périphériques usb détectés (..et montés)

Dernière modification par ubub (28-03-2022 16:25:43)

En ligne

#7 28-03-2022 16:28:21

Debian Alain
Membre
Lieu : Bretagne
Distrib. : unstable sid / bullseye (stable)
Noyau : Linux sid 5.18.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [abandonné] transferts de fichiers / impression impossibles

sudo journalctl -b -r -p err


[sudo] Mot de passe de alain :
mars 28 16:20:17 sid gdm-launch-environment][4892]: GLib-GObject: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
mars 28 16:19:57 sid gnome-session-binary[4960]: GLib-GIO-CRITICAL: g_bus_get_sync: assertion 'error == NULL || *error == NULL' failed
mars 28 16:19:57 sid gnome-session-binary[4960]: GLib-GIO-CRITICAL: g_bus_get_sync: assertion 'error == NULL || *error == NULL' failed
mars 28 16:19:21 sid gdm-launch-environment][1172]: GLib-GObject: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
mars 28 16:19:21 sid gnome-session-binary[1223]: GLib-CRITICAL: g_hash_table_find: assertion 'version == hash_table->version' failed
mars 28 16:19:21 sid gnome-session-binary[1223]: CRITICAL: gsm_client_peek_id: assertion 'GSM_IS_CLIENT (client)' failed
mars 28 16:19:21 sid systemd[2052]: Failed to start IBus Daemon for GNOME.
mars 28 16:19:19 sid gdm-password][2041]: gkr-pam: unable to locate daemon control file
mars 28 16:19:02 sid systemd[1]: Failed to start Raise network interfaces.
mars 28 16:19:02 sid dhclient[1533]: exiting.
mars 28 16:19:02 sid dhclient[1533]:
mars 28 16:19:02 sid dhclient[1533]: process and the information we find helpful for debugging.
mars 28 16:19:02 sid dhclient[1533]: before submitting a bug.  These pages explain the proper
mars 28 16:19:02 sid dhclient[1533]: bugs on either our web page at www.isc.org or in the README file
mars 28 16:19:02 sid dhclient[1533]: than a configuration issue please read the section on submitting
mars 28 16:19:02 sid dhclient[1533]: If you think you have received this message due to a bug rather
mars 28 16:19:02 sid dhclient[1533]:
mars 28 16:19:02 sid dhclient[1533]: Failed to get interface index: No such device
mars 28 16:19:01 sid gnome-session-binary[1223]: GLib-GIO-CRITICAL: g_bus_get_sync: assertion 'error == NULL || *error == NULL' failed
mars 28 16:19:01 sid gnome-session-binary[1223]: GLib-GIO-CRITICAL: g_bus_get_sync: assertion 'error == NULL || *error == NULL' failed
mars 28 16:19:00 sid systemd[1]: Failed to start Raise network interfaces.
mars 28 16:19:00 sid dhclient[1119]: exiting.
mars 28 16:19:00 sid dhclient[1119]:
mars 28 16:19:00 sid dhclient[1119]: process and the information we find helpful for debugging.
mars 28 16:19:00 sid dhclient[1119]: before submitting a bug.  These pages explain the proper
mars 28 16:19:00 sid dhclient[1119]: bugs on either our web page at www.isc.org or in the README file
mars 28 16:19:00 sid dhclient[1119]: than a configuration issue please read the section on submitting
mars 28 16:19:00 sid dhclient[1119]: If you think you have received this message due to a bug rather
mars 28 16:19:00 sid dhclient[1119]:
mars 28 16:19:00 sid dhclient[1119]: Failed to get interface index: No such device
mars 28 16:19:00 sid smartd[953]: Device: /dev/nvme0, number of Error Log entries increased from 740 to 741
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001f, size 0, write)
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001e, size 0, write)
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001d, size 0, write)
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001c, size 0, write)
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001b, size 0, write)
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001a, size 0, write)
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x0019, size 0, write)
mars 28 16:18:58 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x0018, size 0, write)

 



sudo tail -n 200 /var/log/apt/history.log


Upgrade: libwxgtk3.0-gtk3-0v5:amd64 (3.0.5.1+dfsg-3, 3.0.5.1+dfsg-4)
End-Date: 2022-03-25  08:06:25

Start-Date: 2022-03-25  08:06:29
Commandline: /usr/bin/unattended-upgrade
Upgrade: gnome-sushi:amd64 (41.0-2, 41.0-3)
End-Date: 2022-03-25  08:06:30

Start-Date: 2022-03-25  08:06:35
Commandline: /usr/bin/unattended-upgrade
Upgrade: dpkg:amd64 (1.21.2, 1.21.3)
End-Date: 2022-03-25  08:06:36

Start-Date: 2022-03-25  08:06:40
Commandline: /usr/bin/unattended-upgrade
Upgrade: libmalcontent-0-0:amd64 (0.10.3-1, 0.10.4-1)
End-Date: 2022-03-25  08:06:40

Start-Date: 2022-03-25  08:06:44
Commandline: /usr/bin/unattended-upgrade
Upgrade: libmalcontent-ui-0-0:amd64 (0.10.3-1, 0.10.4-1)
End-Date: 2022-03-25  08:06:44

Start-Date: 2022-03-25  08:06:48
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgegl-common:amd64 (1:0.4.34-1, 1:0.4.36-1)
End-Date: 2022-03-25  08:06:48

Start-Date: 2022-03-25  08:06:53
Commandline: /usr/bin/unattended-upgrade
Upgrade: libfolks-eds26:amd64 (0.15.4-1+b1, 0.15.5-1), folks-common:amd64 (0.15.4-1, 0.15.5-1), libfolks26:amd64 (0.15.4-1+b1, 0.15.5-1)
End-Date: 2022-03-25  08:06:53

Start-Date: 2022-03-25  08:06:57
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwxbase3.0-0v5:amd64 (3.0.5.1+dfsg-3, 3.0.5.1+dfsg-4)
End-Date: 2022-03-25  08:06:58

Start-Date: 2022-03-25  08:07:02
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgegl-0.4-0:amd64 (1:0.4.34-1+b1, 1:0.4.36-1)
End-Date: 2022-03-25  08:07:02

Start-Date: 2022-03-25  08:07:06
Commandline: /usr/bin/unattended-upgrade
Upgrade: malcontent:amd64 (0.10.3-1, 0.10.4-1), malcontent-gui:amd64 (0.10.3-1, 0.10.4-1)
End-Date: 2022-03-25  08:07:07

Start-Date: 2022-03-25  14:17:44
Commandline: apt upgrade
Requested-By: alain (1000)
Upgrade: libigdgmm12:amd64 (22.0.2+ds1-1, 22.1.2+ds1-1), libigdgmm12:i386 (22.0.2+ds1-1, 22.1.2+ds1-1)
End-Date: 2022-03-25  14:17:45

Start-Date: 2022-03-25  22:52:43
Commandline: apt upgrade
Requested-By: alain (1000)
Upgrade: libltdl7:amd64 (2.4.7-1, 2.4.7-2), libltdl7:i386 (2.4.7-1, 2.4.7-2), libproxy1v5:amd64 (0.4.17-1, 0.4.17-2), libproxy1v5:i386 (0.4.17-1, 0.4.17-2), libfolks-eds26:amd64 (0.15.5-1, 0.15.5-2), at-spi2-core:amd64 (2.44.0-2, 2.44.0-3), libproxy1-plugin-networkmanager:amd64 (0.4.17-1, 0.4.17-2), libatspi2.0-dev:amd64 (2.44.0-2, 2.44.0-3), libgegl-common:amd64 (1:0.4.36-1, 1:0.4.36-3), libgegl-0.4-0:amd64 (1:0.4.36-1, 1:0.4.36-3), folks-common:amd64 (0.15.5-1, 0.15.5-2), libfolks26:amd64 (0.15.5-1, 0.15.5-2), gnome-settings-daemon-common:amd64 (41.0-4, 42.1-1), gettext-base:amd64 (0.21-4, 0.21-5), libltdl-dev:amd64 (2.4.7-1, 2.4.7-2), libproxy-tools:amd64 (0.4.17-1, 0.4.17-2), autopoint:amd64 (0.21-4, 0.21-5), gnome-settings-daemon:amd64 (41.0-4+b1, 42.1-1), libatspi2.0-0:amd64 (2.44.0-2, 2.44.0-3), libproxy1-plugin-webkit:amd64 (0.4.17-1, 0.4.17-2), gettext:amd64 (0.21-4, 0.21-5), libtool:amd64 (2.4.7-1, 2.4.7-2), libproxy-dev:amd64 (0.4.17-1, 0.4.17-2), iproute2:amd64 (5.16.0-2, 5.17.0-1), libproxy1-plugin-gsettings:amd64 (0.4.17-1, 0.4.17-2), gir1.2-atspi-2.0:amd64 (2.44.0-2, 2.44.0-3)
End-Date: 2022-03-25  22:52:46

Start-Date: 2022-03-26  08:10:13
Commandline: /usr/bin/unattended-upgrade
Upgrade: zlib1g-dev:amd64 (1:1.2.11.dfsg-3, 1:1.2.11.dfsg-4), zlib1g:amd64 (1:1.2.11.dfsg-3, 1:1.2.11.dfsg-4), zlib1g:i386 (1:1.2.11.dfsg-3, 1:1.2.11.dfsg-4)
End-Date: 2022-03-26  08:10:14

Start-Date: 2022-03-26  08:10:19
Commandline: /usr/bin/unattended-upgrade
Upgrade: gettext:amd64 (0.21-5, 0.21-6)
End-Date: 2022-03-26  08:10:19

Start-Date: 2022-03-26  08:10:24
Commandline: /usr/bin/unattended-upgrade
Upgrade: autopoint:amd64 (0.21-5, 0.21-6)
End-Date: 2022-03-26  08:10:24

Start-Date: 2022-03-26  08:10:29
Commandline: /usr/bin/unattended-upgrade
Upgrade: gettext-base:amd64 (0.21-5, 0.21-6)
End-Date: 2022-03-26  08:10:29

Start-Date: 2022-03-26  21:57:56
Commandline: apt upgrade
Requested-By: alain (1000)
Upgrade: libexiv2-27:amd64 (0.27.5-2, 0.27.5-3), libnode83:amd64 (16.13.2+really14.19.1~dfsg-5, 16.13.2+really14.19.1~dfsg-6), libimlib2:amd64 (1.7.4-1+b1, 1.7.4-2), python3-talloc:amd64 (2.3.3-2, 2.3.3-3), dpkg-dev:amd64 (1.21.3, 1.21.4), nodejs:amd64 (16.13.2+really14.19.1~dfsg-5, 16.13.2+really14.19.1~dfsg-6), ipp-usb:amd64 (0.9.19-2, 0.9.20-1), libtdb1:amd64 (1.4.6-1, 1.4.6-2), libdpkg-perl:amd64 (1.21.3, 1.21.4), nodejs-doc:amd64 (16.13.2+really14.19.1~dfsg-5, 16.13.2+really14.19.1~dfsg-6), libz-mingw-w64:amd64 (1.2.11+dfsg-4, 1.2.11+dfsg-5), libtalloc2:amd64 (2.3.3-2, 2.3.3-3), wpolish:amd64 (20210105-1, 20220301-1), ipolish:amd64 (20210105-1, 20220301-1), alacarte:amd64 (3.44.0-1, 3.44.1-1)
End-Date: 2022-03-26  21:58:03

Start-Date: 2022-03-27  09:53:38
Commandline: /usr/bin/unattended-upgrade
Install: libjxr0:i386 (1.2~git20170615.f752187-5, automatic)
Upgrade: wine-development:amd64 (6.8~repack-1, 6.9~repack-1), wine64-development:amd64 (6.8~repack-1, 6.9~repack-1), wine32-development:i386 (6.8~repack-1, 6.9~repack-1), libwine-development:amd64 (6.8~repack-1, 6.9~repack-1), libwine-development:i386 (6.8~repack-1, 6.9~repack-1)
End-Date: 2022-03-27  09:53:49

Start-Date: 2022-03-27  09:53:53
Commandline: /usr/bin/unattended-upgrade
Upgrade: chromium:amd64 (99.0.4844.74-1, 99.0.4844.84-1), chromium-l10n:amd64 (99.0.4844.74-1, 99.0.4844.84-1), chromium-common:amd64 (99.0.4844.74-1, 99.0.4844.84-1)
End-Date: 2022-03-27  09:53:57

Start-Date: 2022-03-27  09:54:01
Commandline: /usr/bin/unattended-upgrade
Upgrade: chromium-sandbox:amd64 (99.0.4844.74-1, 99.0.4844.84-1)
End-Date: 2022-03-27  09:54:01

Start-Date: 2022-03-27  11:17:41
Commandline: apt upgrade
Requested-By: alain (1000)
Upgrade: wine-development:amd64 (6.9~repack-1, 6.10~repack-1), wine64-development:amd64 (6.9~repack-1, 6.10~repack-1), wine32-development:i386 (6.9~repack-1, 6.10~repack-1), libwine-development:amd64 (6.9~repack-1, 6.10~repack-1), libwine-development:i386 (6.9~repack-1, 6.10~repack-1)
End-Date: 2022-03-27  11:17:52

Start-Date: 2022-03-27  11:18:17
Commandline: apt autoremove
Requested-By: alain (1000)
Remove: gir1.2-dazzle-1.0:amd64 (3.44.0-1), libnode72:amd64 (12.22.10~dfsg-2), libqt5xmlpatterns5:amd64 (5.15.2-3), libpoppler102:i386 (20.09.0-3.1), qtxmlpatterns5-dev-tools:amd64 (5.15.2-3), libmozjs-78-0:amd64 (78.15.0-2), libjs-highlight.js:amd64 (9.18.5+dfsg1-1)
End-Date: 2022-03-27  11:18:18

Start-Date: 2022-03-27  13:52:56
Commandline: apt remove --purge linux-headers-5.15.0-*
Requested-By: alain (1000)
Purge: linux-headers-5.15.0-2-amd64:amd64 (5.15.5-2), linux-headers-5.15.0-2-common:amd64 (5.15.5-2), linux-headers-5.15.0-3-amd64:amd64 (5.15.15-2), linux-headers-5.15.0-3-common:amd64 (5.15.15-2)
End-Date: 2022-03-27  13:52:57

Start-Date: 2022-03-27  13:53:20
Commandline: apt remove --purge linux-image-5.15.0-*
Requested-By: alain (1000)
Purge: linux-image-5.15.0-2-amd64:amd64 (5.15.5-2), linux-image-5.15.0-1-amd64:amd64 (), linux-image-5.15.0-3-amd64:amd64 (5.15.15-2)
End-Date: 2022-03-27  13:53:27

Start-Date: 2022-03-27  13:56:25
Commandline: apt install linux-image-amd64 linux-headers-amd64
Requested-By: alain (1000)
Install: linux-headers-amd64:amd64 (5.16.14-1), linux-image-amd64:amd64 (5.16.14-1)
End-Date: 2022-03-27  13:56:26

Start-Date: 2022-03-27  21:06:01
Commandline: apt upgrade
Requested-By: alain (1000)
Upgrade: libgraphicsmagick++-q16-12:amd64 (1.4+really1.3.37+hg16670-1, 1.4+really1.3.38-1), libgraphicsmagick-q16-3:amd64 (1.4+really1.3.37+hg16670-1, 1.4+really1.3.38-1), xdg-desktop-portal:amd64 (1.14.1-1, 1.14.1-2)
End-Date: 2022-03-27  21:06:02

Start-Date: 2022-03-28  11:01:05
Commandline: apt install --reinstall hplip
Requested-By: alain (1000)
Reinstall: hplip:amd64 (3.21.12+dfsg0-1)
End-Date: 2022-03-28  11:01:06

Start-Date: 2022-03-28  11:06:53
Commandline: apt install --reinstall cups cups-client
Requested-By: alain (1000)
Reinstall: cups-client:amd64 (2.4.1op1-2), cups:amd64 (2.4.1op1-2)
End-Date: 2022-03-28  11:06:56

Start-Date: 2022-03-28  11:26:18
Commandline: packagekit role='install-packages'
Requested-By: alain (1000)
Install: gtklp:amd64 (1.3.4-1)
End-Date: 2022-03-28  11:26:18

Start-Date: 2022-03-28  11:54:47
Commandline: apt remove hplip
Requested-By: alain (1000)
Remove: hplip-gui:amd64 (3.21.12+dfsg0-1), hplip:amd64 (3.21.12+dfsg0-1)
End-Date: 2022-03-28  11:54:48

Start-Date: 2022-03-28  12:21:59
Commandline: apt install --reinstall hplip hplip-gui
Requested-By: alain (1000)
Install: hplip-gui:amd64 (3.21.12+dfsg0-1), hplip:amd64 (3.21.12+dfsg0-1)
End-Date: 2022-03-28  12:22:00

Start-Date: 2022-03-28  13:22:32
Commandline: apt install --reinstall gparted
Requested-By: alain (1000)
Reinstall: gparted:amd64 (1.3.1-1)
End-Date: 2022-03-28  13:22:33

Start-Date: 2022-03-28  13:27:33
Commandline: apt install --reinstall gnome
Requested-By: alain (1000)
Install: gedit-plugin-commander:amd64 (41.0-1, automatic), libgit2-glib-1.0-0:amd64 (1.0.0.1-1, automatic), gedit-plugin-color-schemer:amd64 (41.0-1, automatic), gedit-plugin-join-lines:amd64 (41.0-1, automatic), gedit-plugin-translate:amd64 (41.0-1, automatic), gnome:amd64 (1:42+1), gedit-plugin-bookmarks:amd64 (41.0-1, automatic), gir1.2-ggit-1.0:amd64 (1.0.0.1-1, automatic), gedit-plugin-smart-spaces:amd64 (41.0-1, automatic), gedit-plugins:amd64 (41.0-1, automatic), gedit-plugin-color-picker:amd64 (41.0-1, automatic), gedit-plugin-text-size:amd64 (41.0-1, automatic), gedit-plugin-find-in-files:amd64 (41.0-1, automatic), gedit-plugin-terminal:amd64 (41.0-1, automatic), gedit-plugin-git:amd64 (41.0-1, automatic), gedit-plugin-code-comment:amd64 (41.0-1, automatic), gir1.2-gucharmap-2.90:amd64 (1:14.0.2-1, automatic), gedit-plugins-common:amd64 (41.0-1, automatic), gedit-plugin-multi-edit:amd64 (41.0-1, automatic), gedit-plugin-word-completion:amd64 (41.0-1, automatic), libgit2-1.1:amd64 (1.1.0+dfsg.1-4.1+b1, automatic), gedit-plugin-character-map:amd64 (41.0-1, automatic), gedit-plugin-session-saver:amd64 (41.0-1, automatic), gnome-core:amd64 (1:42+1, automatic), gedit-plugin-bracket-completion:amd64 (41.0-1, automatic), libhttp-parser2.9:amd64 (2.9.4-4, automatic), gedit-plugin-draw-spaces:amd64 (41.0-1, automatic), gedit-plugin-synctex:amd64 (41.0-1, automatic)
End-Date: 2022-03-28  13:27:38

Start-Date: 2022-03-28  13:28:38
Commandline: apt upgrade
Requested-By: alain (1000)
Install: python3.10:amd64 (3.10.4-1, automatic), libpython3.10-minimal:amd64 (3.10.4-1, automatic), libpython3.10-stdlib:amd64 (3.10.4-1, automatic), python3.10-doc:amd64 (3.10.4-1, automatic), python3.10-minimal:amd64 (3.10.4-1, automatic)
Upgrade: wine-development:amd64 (6.10~repack-1, 6.12~repack-1), python3-brlapi:amd64 (6.4-4, 6.4-5), xbrlapi:amd64 (6.4-4, 6.4-5), libbrlapi0.8:amd64 (6.4-4, 6.4-5), libzbar0:amd64 (0.23.92-4+b1, 0.23.92-4+b2), squashfs-tools:amd64 (1:4.5-3, 1:4.5.1-1), python3-doc:amd64 (3.9.8-1, 3.10.4-1), libminiupnpc17:amd64 (2.2.3-1, 2.2.3-1+b1), wine64-development:amd64 (6.10~repack-1, 6.12~repack-1), wine32-development:i386 (6.10~repack-1, 6.12~repack-1), btrfs-progs:amd64 (5.16.2-1, 5.16.2-1+b1), libwine-development:amd64 (6.10~repack-1, 6.12~repack-1), libwine-development:i386 (6.10~repack-1, 6.12~repack-1)
End-Date: 2022-03-28  13:29:05

Start-Date: 2022-03-28  13:37:44
Commandline: apt full-upgrade
Requested-By: alain (1000)
Install: libpython3.10:amd64 (3.10.4-1, automatic), libpython3.10-dev:amd64 (3.10.4-1, automatic), python3.10-dev:amd64 (3.10.4-1, automatic)
Upgrade: libpython3-dev:amd64 (3.9.8-1, 3.10.4-1), python3-minimal:amd64 (3.9.8-1, 3.10.4-1), python3:amd64 (3.9.8-1, 3.10.4-1), python3-dev:amd64 (3.9.8-1, 3.10.4-1), libpython3-stdlib:amd64 (3.9.8-1, 3.10.4-1)
Remove: virtualbox:amd64 (6.1.32-dfsg-1+b2), unoconv:amd64 (0.7-2), gnome:amd64 (1:42+1), rhythmbox-plugins:amd64 (3.4.4-5), libreoffice-voikko:amd64 (5.0-4), libsmbclient:amd64 (2:4.13.14+dfsg-1+b2), vlc-plugin-samba:amd64 (3.0.17.3-1), python3-talloc:amd64 (2.3.3-3), gvfs-backends:amd64 (1.50.0-1), gobject-introspection:amd64 (1.72.0-1), hplip-gui:amd64 (3.21.12+dfsg0-1), python3-ldb:amd64 (2:2.2.3-2+b1), obs-studio:amd64 (27.2.3+dfsg1-1), hplip:amd64 (3.21.12+dfsg0-1), python3-smbc:amd64 (1.0.23-2+b1), python3-uno:amd64 (1:7.3.1-1+b2), samba-libs:amd64 (2:4.13.14+dfsg-1+b2), gnome-control-center:amd64 (1:41.4-1), virtualbox-qt:amd64 (6.1.32-dfsg-1+b2), gnome-core:amd64 (1:42+1), libgirepository1.0-dev:amd64 (1.72.0-1)
End-Date: 2022-03-28  13:37:53

Start-Date: 2022-03-28  16:12:21
Commandline: apt upgrade
Requested-By: alain (1000)
Upgrade: dpkg:amd64 (1.21.3, 1.21.4)
End-Date: 2022-03-28  16:12:22
 



sudo tail -n 200 /var/log/apt/term.log


Dépaquetage de python3.10-minimal (3.10.4-1) ...
Préparation du dépaquetage de .../02-btrfs-progs_5.16.2-1+b1_amd64.deb ...
Dépaquetage de btrfs-progs (5.16.2-1+b1) sur (5.16.2-1) ...
Préparation du dépaquetage de .../03-libbrlapi0.8_6.4-5_amd64.deb ...
Dépaquetage de libbrlapi0.8:amd64 (6.4-5) sur (6.4-4) ...
Préparation du dépaquetage de .../04-libminiupnpc17_2.2.3-1+b1_amd64.deb ...
Dépaquetage de libminiupnpc17:amd64 (2.2.3-1+b1) sur (2.2.3-1) ...
Sélection du paquet libpython3.10-stdlib:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../05-libpython3.10-stdlib_3.10.4-1_amd64.deb ...
Dépaquetage de libpython3.10-stdlib:amd64 (3.10.4-1) ...
Préparation du dépaquetage de .../06-libwine-development_6.12~repack-1_amd64.deb ...
De-configuring libwine-development:i386 (6.10~repack-1), to allow configuration of libwine-development:amd64 (6.10~repack-1) ...
Dépaquetage de libwine-development:amd64 (6.12~repack-1) sur (6.10~repack-1) ...
Préparation du dépaquetage de .../07-libwine-development_6.12~repack-1_i386.deb ...
Dépaquetage de libwine-development:i386 (6.12~repack-1) sur (6.10~repack-1) ...
Préparation du dépaquetage de .../08-wine32-development_6.12~repack-1_i386.deb ...
Dépaquetage de wine32-development:i386 (6.12~repack-1) sur (6.10~repack-1) ...
Préparation du dépaquetage de .../09-wine-development_6.12~repack-1_all.deb ...
Dépaquetage de wine-development (6.12~repack-1) sur (6.10~repack-1) ...
Préparation du dépaquetage de .../10-wine64-development_6.12~repack-1_amd64.deb ...
Dépaquetage de wine64-development (6.12~repack-1) sur (6.10~repack-1) ...
Préparation du dépaquetage de .../11-libzbar0_0.23.92-4+b2_amd64.deb ...
Dépaquetage de libzbar0:amd64 (0.23.92-4+b2) sur (0.23.92-4+b1) ...
Préparation du dépaquetage de .../12-python3-brlapi_6.4-5_amd64.deb ...
Dépaquetage de python3-brlapi:amd64 (6.4-5) sur (6.4-4) ...
Sélection du paquet python3.10-doc précédemment désélectionné.
Préparation du dépaquetage de .../13-python3.10-doc_3.10.4-1_all.deb ...
Dépaquetage de python3.10-doc (3.10.4-1) ...
Préparation du dépaquetage de .../14-python3-doc_3.10.4-1_all.deb ...
Dépaquetage de python3-doc (3.10.4-1) sur (3.9.8-1) ...
Sélection du paquet python3.10 précédemment désélectionné.
Préparation du dépaquetage de .../15-python3.10_3.10.4-1_amd64.deb ...
Dépaquetage de python3.10 (3.10.4-1) ...
Préparation du dépaquetage de .../16-squashfs-tools_1%3a4.5.1-1_amd64.deb ...
Dépaquetage de squashfs-tools (1:4.5.1-1) sur (1:4.5-3) ...
Préparation du dépaquetage de .../17-xbrlapi_6.4-5_amd64.deb ...
Dépaquetage de xbrlapi (6.4-5) sur (6.4-4) ...
Paramétrage de squashfs-tools (1:4.5.1-1) ...
Paramétrage de libzbar0:amd64 (0.23.92-4+b2) ...
Paramétrage de btrfs-progs (5.16.2-1+b1) ...
Paramétrage de libwine-development:amd64 (6.12~repack-1) ...
Paramétrage de libwine-development:i386 (6.12~repack-1) ...
Paramétrage de libminiupnpc17:amd64 (2.2.3-1+b1) ...
Paramétrage de python3.10-doc (3.10.4-1) ...
Paramétrage de wine64-development (6.12~repack-1) ...
Paramétrage de libpython3.10-minimal:amd64 (3.10.4-1) ...
Paramétrage de libbrlapi0.8:amd64 (6.4-5) ...
Paramétrage de python3-doc (3.10.4-1) ...
Paramétrage de wine-development (6.12~repack-1) ...
Paramétrage de xbrlapi (6.4-5) ...
Paramétrage de wine32-development:i386 (6.12~repack-1) ...
Paramétrage de python3.10-minimal (3.10.4-1) ...
Paramétrage de libpython3.10-stdlib:amd64 (3.10.4-1) ...
Paramétrage de python3-brlapi:amd64 (6.4-5) ...
Paramétrage de python3.10 (3.10.4-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.33-7) ...
Traitement des actions différées (« triggers ») pour man-db (2.10.2-1) ...
Traitement des actions différées (« triggers ») pour mailcap (3.70+nmu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.26-1) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.140) ...
update-initramfs: Generating /boot/initrd.img-5.16.0-5-amd64
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_gpu_info.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/vangogh_gpu_info.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/ip_discovery.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_ta.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_sos.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_ta.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_toc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_asd.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_ta.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_sos.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_rlc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_mec2.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_mec.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_rlc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_mec2.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_mec.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_me.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_pfp.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_ce.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_rlc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_mec2.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_mec.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_me.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_pfp.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_ce.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_rlc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_mec2.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_mec.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_me.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_pfp.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_ce.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_rlc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_mec2.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_mec.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_me.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_pfp.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_ce.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_sdma.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_sdma1.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish2_sdma.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_sdma1.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/cyan_skillfish_sdma.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_sdma.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_sdma.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/sienna_cichlid_mes.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi10_mes.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_vcn.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_vcn.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_vcn.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_smc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/aldebaran_smc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/yellow_carp_dmcub.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/beige_goby_dmcub.bin for module amdgpu
Traitement des actions différées (« triggers ») pour wine-development (6.12~repack-1) ...
Log ended: 2022-03-28  13:29:05

Log started: 2022-03-28  13:37:44
(Lecture de la base de données... 489739 fichiers et répertoires déjà installés.)
Suppression de gnome (1:42+1) ...
Suppression de gnome-core (1:42+1) ...
Suppression de gnome-control-center (1:41.4-1) ...
Suppression de libgirepository1.0-dev:amd64 (1.72.0-1) ...
Suppression de gobject-introspection (1.72.0-1) ...
Suppression de gvfs-backends (1.50.0-1) ...
Suppression de hplip-gui (3.21.12+dfsg0-1) ...
Suppression de hplip (3.21.12+dfsg0-1) ...
Suppression de libreoffice-voikko (5.0-4) ...
Suppression de vlc-plugin-samba:amd64 (3.0.17.3-1) ...
Suppression de python3-smbc (1.0.23-2+b1) ...
Suppression de libsmbclient:amd64 (2:4.13.14+dfsg-1+b2) ...
Suppression de obs-studio (27.2.3+dfsg1-1) ...
Suppression de samba-libs:amd64 (2:4.13.14+dfsg-1+b2) ...
Suppression de python3-ldb (2:2.2.3-2+b1) ...
Suppression de python3-talloc:amd64 (2.3.3-3) ...
Suppression de unoconv (0.7-2) ...
Suppression de python3-uno (1:7.3.1-1+b2) ...
Suppression de rhythmbox-plugins (3.4.4-5) ...
Suppression de virtualbox-qt (6.1.32-dfsg-1+b2) ...
Suppression de virtualbox (6.1.32-dfsg-1+b2) ...
(Lecture de la base de données... 487435 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpython3-dev_3.10.4-1_amd64.deb ...
Dépaquetage de libpython3-dev:amd64 (3.10.4-1) sur (3.9.8-1) ...
Préparation du dépaquetage de .../python3-dev_3.10.4-1_amd64.deb ...
Dépaquetage de python3-dev (3.10.4-1) sur (3.9.8-1) ...
Préparation du dépaquetage de .../python3-minimal_3.10.4-1_amd64.deb ...
Dépaquetage de python3-minimal (3.10.4-1) sur (3.9.8-1) ...
Paramétrage de python3-minimal (3.10.4-1) ...
(Lecture de la base de données... 487435 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../python3_3.10.4-1_amd64.deb ...
running python pre-rtupdate hooks for python3.10...
Dépaquetage de python3 (3.10.4-1) sur (3.9.8-1) ...
Sélection du paquet libpython3.10:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libpython3.10_3.10.4-1_amd64.deb ...
Dépaquetage de libpython3.10:amd64 (3.10.4-1) ...
Sélection du paquet libpython3.10-dev:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libpython3.10-dev_3.10.4-1_amd64.deb ...
Dépaquetage de libpython3.10-dev:amd64 (3.10.4-1) ...
Sélection du paquet python3.10-dev précédemment désélectionné.
Préparation du dépaquetage de .../python3.10-dev_3.10.4-1_amd64.deb ...
Dépaquetage de python3.10-dev (3.10.4-1) ...
Préparation du dépaquetage de .../libpython3-stdlib_3.10.4-1_amd64.deb ...
Dépaquetage de libpython3-stdlib:amd64 (3.10.4-1) sur (3.9.8-1) ...
Paramétrage de libpython3.10:amd64 (3.10.4-1) ...
Paramétrage de libpython3.10-dev:amd64 (3.10.4-1) ...
Paramétrage de python3.10-dev (3.10.4-1) ...
Paramétrage de libpython3-stdlib:amd64 (3.10.4-1) ...
Paramétrage de libpython3-dev:amd64 (3.10.4-1) ...
Paramétrage de python3 (3.10.4-1) ...
running python rtupdate hooks for python3.10...
running python post-rtupdate hooks for python3.10...
Paramétrage de python3-dev (3.10.4-1) ...
Traitement des actions différées (« triggers ») pour libvlc-bin:amd64 (3.0.17.3-1) ...
Traitement des actions différées (« triggers ») pour mailcap (3.70+nmu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.26-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.72.0-1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:i386 (2.72.0-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.33-7) ...
Traitement des actions différées (« triggers ») pour man-db (2.10.2-1) ...
Traitement des actions différées (« triggers ») pour libreoffice-common (1:7.3.1-1) ...
Traitement des actions différées (« triggers ») pour dbus (1.14.0-1) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (2.1-2) ...
Log ended: 2022-03-28  13:37:53

Log started: 2022-03-28  16:12:21
(Lecture de la base de données... 487636 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../archives/dpkg_1.21.4_amd64.deb ...
Dépaquetage de dpkg (1.21.4) sur (1.21.3) ...
Paramétrage de dpkg (1.21.4) ...
dpkg: warning: This system uses merged-usr-via-aliased-dirs, going behind dpkg's
dpkg: warning: back, breaking its core assumptions. This can cause silent file
dpkg: warning: overwrites and disappearances, and its general tools misbehavior.
dpkg: warning: See <https://wiki.debian.org/Teams/Dpkg/FAQ#broken-usrmerge>.
dpkg-db-backup.service is a disabled or a static unit not running, not starting it.
Traitement des actions différées (« triggers ») pour man-db (2.10.2-1) ...
Log ended: 2022-03-28  16:12:22
 



voilà pour commencer .

çà vous aide ?

n.b. : j'ai pu imprimer mes documents depuis stable en allant les chercher  sur le disque de la sid .

ceci m'inquiète :

Log started: 2022-03-28  16:12:21
(Lecture de la base de données... 487636 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../archives/dpkg_1.21.4_amd64.deb ...
Dépaquetage de dpkg (1.21.4) sur (1.21.3) ...
Paramétrage de dpkg (1.21.4) ...
dpkg: warning: This system uses merged-usr-via-aliased-dirs, going behind dpkg's
dpkg: warning: back, breaking its core assumptions. This can cause silent file
dpkg: warning: overwrites and disappearances, and its general tools misbehavior.
dpkg: warning: See <https://wiki.debian.org/Teams/Dpkg/FAQ#broken-usrmerge>.
dpkg-db-backup.service is a disabled or a static unit not running, not starting it.
Traitement des actions différées (« triggers ») pour man-db (2.10.2-1) ...
Log ended: 2022-03-28  16:12:22
 



compte tenu de ceci : https://debian-facile.org/viewtopic.php … 59#p378359

et comme j'ai pas compris grand chose , je sais pas ce qu'il faut faire ...
ni si c'est là la source de mes ennuis ...

pourtant :

apt policy usrmerge


usrmerge:
  Installé : (aucun)
  Candidat : 25
 Table de version :
     25 500
        100 http://deb.debian.org/debian testing/main amd64 Packages
        100 http://deb.debian.org/debian testing/main i386 Packages
        500 http://deb.debian.org/debian unstable/main amd64 Packages
        500 http://deb.debian.org/debian unstable/main i386 Packages
        100 http://deb.debian.org/debian bullseye/main amd64 Packages
        100 http://deb.debian.org/debian bullseye/main i386 Packages
 



scratchhead.gif

p.s.: je sais pas si çà va aider , je n'ai plus ni le menu "paramètres" ni le menu "verrouiller" de gnome

Dernière modification par Debian Alain (28-03-2022 16:46:24)

Hors ligne

#8 28-03-2022 17:21:46

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

tu utilise unattended-upgrades avec sid , pas très sérieux , si pas avec une configuration adéquate et des restrictions  sur des paquets sensibles.
et même comme cela pas a l' abris d' un bug
je passe sur testing et je te donne la version actuelle de "dpkg"

Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#9 28-03-2022 17:31:29

ubub
Membre
Distrib. : Debian
(G)UI : xfce
Inscription : 14-05-2019

Re : [abandonné] transferts de fichiers / impression impossibles

p.s.: je sais pas si çà va aider , je n'ai plus ni le menu "paramètres" ni le menu "verrouiller" de gnome


t'as vu ton log ?

Log started: 2022-03-28  13:37:44
(Lecture de la base de données... 489739 fichiers et répertoires déjà installés.)
Suppression de gnome (1:42+1) ...
Suppression de gnome-core (1:42+1) ...
Suppression de gnome-control-center (1:41.4-1) ...

En ligne

#10 28-03-2022 17:35:12

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#11 28-03-2022 17:49:52

Debian Alain
Membre
Lieu : Bretagne
Distrib. : unstable sid / bullseye (stable)
Noyau : Linux sid 5.18.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [abandonné] transferts de fichiers / impression impossibles

tentative simulation de downgrade (testing) de dpkg :

cat /etc/apt/sources.list

# deb cdrom:[Official Debian GNU/Linux Live 11.0.0 gnome 2021-08-14T11:22]/ bullseye main

# deb cdrom:[Official Debian GNU/Linux Live 11.0.0 gnome 2021-08-14T11:22]/ bullseye main

# deb http://deb.debian.org/debian/ bullseye main contrib non-free
# deb-src http://deb.debian.org/debian/ bullseye main contrib non-free

# deb http://security.debian.org/debian-security bullseye-security main contrib non-free
# deb-src http://security.debian.org/debian-security bullseye-security main contrib non-free

# bullseye-updates, to get updates before a point release is made;
# see https://www.debian.org/doc/manuals/debian-reference/ch02.en.html#_updates_and_backports
# deb http://deb.debian.org/debian/ bullseye-updates main contrib non-free
# deb-src http://deb.debian.org/debian/ bullseye-updates main contrib non-free

# This system was installed using small removable media
# (e.g. netinst, live or single CD). The matching "deb cdrom"
# entries were disabled at the end of the installation process.
# For information about how to configure apt package sources,
# see the sources.list(5) manual.

# testing
deb http://deb.debian.org/debian/ testing main contrib non-free
# dépôt sécurity de testing
deb http://deb.debian.org/debian-security/ testing-security/updates main contrib non-free
# unstable
deb http://deb.debian.org/debian/ unstable main contrib non-free
# experimental
#deb http://deb.debian.org/debian/ experimental main contrib non-free

#deb https://dl.winehq.org/wine-builds/debian/ bullseye main
#deb-src https://dl.winehq.org/wine-builds/debian/ bullseye main

#sources unstable
deb-src http://deb.debian.org/debian/ unstable main contrib non-free
 



sudo apt -s install dpkg=1.21.2


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  apg cups cups-browsed cups-client cups-core-drivers cups-daemon cups-filters
  cups-filters-core-drivers cups-ipp-utils cups-ppdc cups-server-common
  gir1.2-rb-3.0 gnome-control-center-data hplip-data libfontembed1
  libgsoap-2.8.117 libhpmud0 libldb2 liblouisutdml-bin liblouisutdml-data
  liblouisutdml9 liblzf1 libobs0 libpoppler-cpp0v5 libpython3.9-dev libqpdf28
  libsane-hpaio libsoup-3.0-0 libsoup-3.0-common libtalloc2 libtevent0
  libwbclient0 linux-kbuild-5.15 obs-plugins printer-driver-hpcups
  printer-driver-postscript-hp python3-dbus.mainloop.pyqt5
  python3-importlib-metadata python3-libvoikko python3-mako python3-markdown
  python3-markupsafe python3-more-itertools python3-notify2 python3-pexpect
  python3-ptyprocess python3-renderpm python3-reportlab
  python3-reportlab-accel python3-zipp python3.9-dev realmd virtualbox-dkms
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Paquets suggérés :
  debsig-verify
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  dpkg
0 mis à jour, 0 nouvellement installés, 1 remis à une version inférieure, 0 à enlever et 32 non mis à jour.
Inst dpkg [1.21.4] (1.21.2 Debian:testing [amd64])
Conf dpkg (1.21.2 Debian:testing [amd64])
 



sudo apt install --reinstall dpkg=1.21.2


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  apg cups cups-browsed cups-client cups-core-drivers cups-daemon cups-filters
  cups-filters-core-drivers cups-ipp-utils cups-ppdc cups-server-common
  gir1.2-rb-3.0 gnome-control-center-data hplip-data libfontembed1
  libgsoap-2.8.117 libhpmud0 libldb2 liblouisutdml-bin liblouisutdml-data
  liblouisutdml9 liblzf1 libobs0 libpoppler-cpp0v5 libpython3.9-dev libqpdf28
  libsane-hpaio libsoup-3.0-0 libsoup-3.0-common libtalloc2 libtevent0
  libwbclient0 linux-kbuild-5.15 obs-plugins printer-driver-hpcups
  printer-driver-postscript-hp python3-dbus.mainloop.pyqt5
  python3-importlib-metadata python3-libvoikko python3-mako python3-markdown
  python3-markupsafe python3-more-itertools python3-notify2 python3-pexpect
  python3-ptyprocess python3-renderpm python3-reportlab
  python3-reportlab-accel python3-zipp python3.9-dev realmd virtualbox-dkms
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Paquets suggérés :
  debsig-verify
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  dpkg
0 mis à jour, 0 nouvellement installés, 1 remis à une version inférieure, 0 à enlever et 32 non mis à jour.
Il est nécessaire de prendre 2541 ko dans les archives.
Après cette opération, 9216 o d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n]
Réception de :1 http://deb.debian.org/debian testing/main amd64 dpkg amd64 1.21.2 [2541 kB]
2541 ko réceptionnés en 0s (14,1 Mo/s)
dpkg: avertissement: dégradation (« downgrade ») de dpkg depuis 1.21.4 vers 1.21
.2
(Lecture de la base de données... 487636 fichiers et répertoires déjà installés.
)
Préparation du dépaquetage de .../archives/dpkg_1.21.2_amd64.deb ...
Dépaquetage de dpkg (1.21.2) sur (1.21.4) ...
Paramétrage de dpkg (1.21.2) ...
dpkg: warning: System unsupported due to merged-usr-via-aliased-dirs.
dpkg: warning: See <https://wiki.debian.org/Teams/Dpkg/FAQ#broken-usrmerge>.
dpkg-db-backup.service is a disabled or a static unit not running, not starting
it.
Traitement des actions différées (« triggers ») pour man-db (2.10.2-1) ...
Scanning processes...                                                          
Scanning processor microcode...                                                
Scanning linux images...                                                        

Running kernel seems to be up-to-date.

The processor microcode seems to be up-to-date.

No services need to be restarted.

No containers need to be restarted.

No user sessions are running outdated binaries.
 



apt policy dpkg


dpkg:
  Installé : 1.21.2
  Candidat : 1.21.4
 Table de version :
     1.21.4 500
        500 http://deb.debian.org/debian unstable/main amd64 Packages
 *** 1.21.2 100
        100 http://deb.debian.org/debian testing/main amd64 Packages
        100 /var/lib/dpkg/status
     1.20.9 100
        100 http://deb.debian.org/debian bullseye/main amd64 Packages
 



çà ne change rien .

Dernière modification par Debian Alain (28-03-2022 18:12:17)

Hors ligne

#12 28-03-2022 18:00:22

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

mon sources.list


#bookworm12 https
deb https://security.debian.org/debian-security bookworm-security main contrib non-free
deb https://deb.debian.org/debian/ bookworm-updates main contrib non-free
deb https://deb.debian.org/debian/ bookworm main contrib non-free
#deb https://deb.debian.org/debian/ bookworm-backports main contrib non-free

#deb https://deb.debian.org/debian/ sid main contrib non-free

 



pour réparer il faudra revenir en arrière vers bookworm , le temps que souci soit  réparer.
enlever unattended-upgrade et purger
pour le reste voir avec plus compétent que moi
repasser les paquets en attente de autoremove en installé
vérifier si pas des paquets cassés ou retirés

a chaque démarrage tu passe a +1 sur ton ssd (740 to 741) a cause de smartmontools qui est un paquet optionnel


mars 28 16:19:00 sid smartd[953]: Device: /dev/nvme0, number of Error Log entries increased from 740 to 741
 

Dernière modification par robert2a (28-03-2022 18:09:03)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#13 28-03-2022 18:07:41

ubub
Membre
Distrib. : Debian
(G)UI : xfce
Inscription : 14-05-2019

Re : [abandonné] transferts de fichiers / impression impossibles

pourquoi dpkg ?
quoi à voir avec ton problème de lecture/copie d'USB .. ?

En ligne

#14 28-03-2022 18:10:43

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

il a cassé sa sid , beaucoup de paquets cassés absents ou en attente de autoremove.

https://bugs.debian.org/cgi-bin/bugrepo … ug=1008316

Dernière modification par robert2a (28-03-2022 18:27:53)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#15 28-03-2022 19:03:56

Debian Alain
Membre
Lieu : Bretagne
Distrib. : unstable sid / bullseye (stable)
Noyau : Linux sid 5.18.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [abandonné] transferts de fichiers / impression impossibles

j'ai suivi ton conseil robert2a .

apt remove --purge <paquet>

et

apt install --reinstall <paquet>



sudo apt -s autoremove


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
0 mis à jour, 0 nouvellement installés, 0 à enlever et 3 non mis à jour.
 



mais :

sudo apt install --reinstall virtualbox virtualbox-dkms virtualbox-qt


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 virtualbox : Dépend: python3 (< 3.10) mais 3.10.4-1 devra être installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
 


et :

apt policy python3


python3:
  Installé : 3.10.4-1
  Candidat : 3.10.4-1
 Table de version :
 *** 3.10.4-1 500
        500 http://deb.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
     3.9.8-1 100
        100 http://deb.debian.org/debian testing/main amd64 Packages
     3.9.2-3 100
        100 http://deb.debian.org/debian bullseye/main amd64 Packages
 



sudo aptitude install python3=3.9.8-1


Les paquets suivants vont être RÉINSTALLÉS à une VERSION ANTÉRIEURE :
  python3{b}
Les paquets suivants seront ENLEVÉS :
  libpython3-stdlib{u} python3-minimal{u}
0 paquets mis à jour, 0 nouvellement installés, 1 remis à une version antérieure, 2 à enlever et 3 non mis à jour.
Il est nécessaire de télécharger 38,1 ko d'archives. Après dépaquetage, 165 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 python3 : Pré-Dépend: python3-minimal (= 3.9.8-1) but it is not going to be installed
           Dépend: libpython3-stdlib (= 3.9.8-1) but it is not going to be installed
 python3-dev : Dépend: python3 (= 3.10.4-1) but 3.9.8-1 is to be installed
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :                                  
1)     python3-dev [3.10.4-1 (now, unstable)]                          

     Réinstaller à une version antérieure les paquets suivants :        
2)     libpython3-stdlib [3.10.4-1 (now, unstable) -> 3.9.8-1 (testing)]
3)     python3-minimal [3.10.4-1 (now, unstable) -> 3.9.8-1 (testing)]  

     Leave the following dependencies unresolved:                      
4)     python3-pip recommande python3-dev (>= 3.2)                      



Accepter cette solution ? [Y/n/q/?] y
Les paquets suivants vont être RÉINSTALLÉS à une VERSION ANTÉRIEURE :
  libpython3-stdlib python3 python3-minimal
Les paquets suivants seront ENLEVÉS :
  libpython3-dev{u} libpython3.10-dev{u} python3-dev{a} python3.10-dev{u}
0 paquets mis à jour, 0 nouvellement installés, 3 remis à une version antérieure, 4 à enlever et 3 non mis à jour.
Il est nécessaire de télécharger 98,3 ko d'archives. Après dépaquetage, 21,3 Mo seront libérés.
 


apt policy virtualbox virtualbox-dkms virtualbox-qt


virtualbox:
  Installé : 6.1.32-dfsg-1+b2
  Candidat : 6.1.32-dfsg-1+b2
 Table de version :
 *** 6.1.32-dfsg-1+b2 500
        500 http://deb.debian.org/debian unstable/contrib amd64 Packages
        100 /var/lib/dpkg/status
virtualbox-dkms:
  Installé : 6.1.32-dfsg-1+b2
  Candidat : 6.1.32-dfsg-1+b2
 Table de version :
 *** 6.1.32-dfsg-1+b2 500
        500 http://deb.debian.org/debian unstable/contrib amd64 Packages
        100 /var/lib/dpkg/status
virtualbox-qt:
  Installé : 6.1.32-dfsg-1+b2
  Candidat : 6.1.32-dfsg-1+b2
 Table de version :
 *** 6.1.32-dfsg-1+b2 500
        500 http://deb.debian.org/debian unstable/contrib amd64 Packages
        100 /var/lib/dpkg/status
 

Hors ligne

#16 28-03-2022 20:38:26

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

tu a bien avancé  wink

Dernière modification par robert2a (29-03-2022 11:11:29)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#17 28-03-2022 22:00:23

ubub
Membre
Distrib. : Debian
(G)UI : xfce
Inscription : 14-05-2019

Re : [abandonné] transferts de fichiers / impression impossibles

robert2a a écrit :

il a cassé sa sid , beaucoup de paquets cassés absents ou en attente de autoremove.

https://bugs.debian.org/cgi-bin/bugrepo … ug=1008316



ok, mais je vois toujours pas de rapport avec dpkg ...
j'ai pas pigé non plus le rapprochement avec ce rapport de bogue,
d'un mec qui lance un programme, le fameux usrmergeunmess qui lui casse son système..
Par contre, je note que alain, avant de mettre à niveau dpkg,
a fait un full upgrade... cachotier...
et ça, ça a mis la panique en virant plein de paquets ... j'en ai déjà fait l'expérience ...

Start-Date: 2022-03-28  13:37:44
Commandline: apt full-upgrade
Requested-By: alain (1000)
Install: libpython3.10:amd64 (3.10.4-1, automatic), libpython3.10-dev:amd64 (3.10.4-1, automatic), python3.10-dev:amd64 (3.10.4-1, automatic)
Upgrade: libpython3-dev:amd64 (3.9.8-1, 3.10.4-1), python3-minimal:amd64 (3.9.8-1, 3.10.4-1), python3:amd64 (3.9.8-1, 3.10.4-1), python3-dev:amd64 (3.9.8-1, 3.10.4-1), libpython3-stdlib:amd64 (3.9.8-1, 3.10.4-1)
Remove: virtualbox:amd64 (6.1.32-dfsg-1+b2), unoconv:amd64 (0.7-2), gnome:amd64 (1:42+1), rhythmbox-plugins:amd64 (3.4.4-5), libreoffice-voikko:amd64 (5.0-4), libsmbclient:amd64 (2:4.13.14+dfsg-1+b2), vlc-plugin-samba:amd64 (3.0.17.3-1), python3-talloc:amd64 (2.3.3-3), gvfs-backends:amd64 (1.50.0-1), gobject-introspection:amd64 (1.72.0-1), hplip-gui:amd64 (3.21.12+dfsg0-1), python3-ldb:amd64 (2:2.2.3-2+b1), obs-studio:amd64 (27.2.3+dfsg1-1), hplip:amd64 (3.21.12+dfsg0-1), python3-smbc:amd64 (1.0.23-2+b1), python3-uno:amd64 (1:7.3.1-1+b2), samba-libs:amd64 (2:4.13.14+dfsg-1+b2), gnome-control-center:amd64 (1:41.4-1), virtualbox-qt:amd64 (6.1.32-dfsg-1+b2), gnome-core:amd64 (1:42+1), libgirepository1.0-dev:amd64 (1.72.0-1)
End-Date: 2022-03-28  13:37:53


allez on remarque remove hplip-gui, gnome-core, virtual-box ou juste carrément gnome, m'étonnes que ça cafouille ...

Log started: 2022-03-28  13:37:44
(Lecture de la base de données... 489739 fichiers et répertoires déjà installés.)
Suppression de gnome (1:42+1) ...
Suppression de gnome-core (1:42+1) ...
Suppression de gnome-control-center (1:41.4-1) ...
Suppression de libgirepository1.0-dev:amd64 (1.72.0-1) ...
Suppression de gobject-introspection (1.72.0-1) ...
Suppression de gvfs-backends (1.50.0-1) ...
Suppression de hplip-gui (3.21.12+dfsg0-1) ...
Suppression de hplip (3.21.12+dfsg0-1) ...
Suppression de libreoffice-voikko (5.0-4) ...
Suppression de vlc-plugin-samba:amd64 (3.0.17.3-1) ...
Suppression de python3-smbc (1.0.23-2+b1) ...
Suppression de libsmbclient:amd64 (2:4.13.14+dfsg-1+b2) ...
Suppression de obs-studio (27.2.3+dfsg1-1) ...
Suppression de samba-libs:amd64 (2:4.13.14+dfsg-1+b2) ...
Suppression de python3-ldb (2:2.2.3-2+b1) ...
Suppression de python3-talloc:amd64 (2.3.3-3) ...
Suppression de unoconv (0.7-2) ...
Suppression de python3-uno (1:7.3.1-1+b2) ...
Suppression de rhythmbox-plugins (3.4.4-5) ...
Suppression de virtualbox-qt (6.1.32-dfsg-1+b2) ...
Suppression de virtualbox (6.1.32-dfsg-1+b2) ...

Dernière modification par ubub (29-03-2022 00:22:33)

En ligne

#18 29-03-2022 00:47:08

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

du #7


ceci m'inquiète :
Log started: 2022-03-28  16:12:21
(Lecture de la base de données... 487636 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../archives/dpkg_1.21.4_amd64.deb ...
Dépaquetage de dpkg (1.21.4) sur (1.21.3) ...
Paramétrage de dpkg (1.21.4) ...
dpkg: warning: This system uses merged-usr-via-aliased-dirs, going behind dpkg's
dpkg: warning: back, breaking its core assumptions. This can cause silent file
dpkg: warning: overwrites and disappearances, and its general tools misbehavior.
dpkg: warning: See <https://wiki.debian.org/Teams/Dpkg/FAQ#broken-usrmerge>.
dpkg-db-backup.service is a disabled or a static unit not running, not starting it.
Traitement des actions différées (« triggers ») pour man-db (2.10.2-1) ...
Log ended: 2022-03-28  16:12:22
 



plus les deux liens du #10 sur dpkg de sid

on sait qu'il a cassé son système .

Dernière modification par robert2a (29-03-2022 11:10:59)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#19 29-03-2022 01:00:14

ubub
Membre
Distrib. : Debian
(G)UI : xfce
Inscription : 14-05-2019

Re : [abandonné] transferts de fichiers / impression impossibles

oui, j'ai bien vu que ce message, mais il a rien de spécial ce warning ..
Juste, il est nouveau, son arborescence de fichiers n'a pas changé depuis ce warning ...
D'ailleurs, au vu de l'install du dpkg inférieur:

dpkg: avertissement: dégradation (« downgrade ») de dpkg depuis 1.21.4 vers 1.21
.2
(Lecture de la base de données... 487636 fichiers et répertoires déjà installés.
)
Préparation du dépaquetage de .../archives/dpkg_1.21.2_amd64.deb ...
Dépaquetage de dpkg (1.21.2) sur (1.21.4) ...
Paramétrage de dpkg (1.21.2) ...
dpkg: warning: System unsupported due to merged-usr-via-aliased-dirs.
dpkg: warning: See <https://wiki.debian.org/Teams/Dpkg/FAQ#broken-usrmerge>.
dpkg-db-backup.service is a disabled or a static unit not running, not starting
it.

rien n'a changé ...
et les rapport de bogue relate quelqu'un qui a lancé le pogramme usrmerge**unmess .. à moins que alain ait fait ça aussi et qu'il lai pas dit, ......
je soupçonerai plus la suppression de gnome et son attirail et de hplip pour les problèmes cités dans le titre du post

..pareil pou virtualbox, le paquet a été nettoyé lors du full-upgrade, ca doit pas aider ...

Dernière modification par ubub (29-03-2022 01:05:22)

En ligne

#20 29-03-2022 09:33:11

Debian Alain
Membre
Lieu : Bretagne
Distrib. : unstable sid / bullseye (stable)
Noyau : Linux sid 5.18.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [abandonné] transferts de fichiers / impression impossibles

aujourd'hui :

alain@sid:~$ apt policy dpkg


dpkg:
  Installé : 1.21.2
  Candidat : 1.21.5
 Table de version :
     1.21.5 500
        500 http://deb.debian.org/debian unstable/main amd64 Packages
 *** 1.21.2 100
        100 http://deb.debian.org/debian testing/main amd64 Packages
        100 /var/lib/dpkg/status
     1.20.9 100
        100 http://deb.debian.org/debian bullseye/main amd64 Packages
 



apt-listbugs list dpkg


Récupération des rapports de bogue… Fait
Analyse des informations Trouvé/Corrigé… Fait
bogues de gravité critical sur dpkg (→ ) <Résolus dans une version donnée>
 b1 - #1008316 - dpkg-fsys-usrunmess: Does not deal with untracked kernel modules (Corrigé : dpkg/1.21.5)
 b2 - #1008478 - dpkg-fsys-usrunmess depends on umask 022 (Corrigé : dpkg/1.21.5)
bogues de gravité grave sur dpkg (→ ) <Résolus dans une version donnée>
 b3 - #995387 - dpkg: remove-on-upgrade deletes symlink targets owned by another package (Corrigé : dpkg/1.21.0)
Résumé :
 dpkg(3 bogues)
 



sudo apt update


Atteint :1 http://deb.debian.org/debian testing InRelease
Atteint :2 http://deb.debian.org/debian-security testing-security/updates InRelease
Atteint :3 http://deb.debian.org/debian unstable InRelease
Atteint :4 http://deb.debian.org/debian bullseye InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
205 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
 



apt list --upgradable


En train de lister... Fait
clang-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
clang-tidy-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
clang-tools-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
dpkg-dev/unstable 1.21.5 all [pouvant être mis à jour depuis : 1.21.4]
dpkg/unstable 1.21.5 amd64 [pouvant être mis à jour depuis : 1.21.2]
evolution-common/unstable 3.44.0-2 all [pouvant être mis à jour depuis : 3.44.0-1]
evolution-data-server-common/unstable,unstable 3.44.0-3 all [pouvant être mis à jour depuis : 3.44.0-2]
evolution-data-server/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
evolution-plugin-bogofilter/unstable 3.44.0-2 amd64 [pouvant être mis à jour depuis : 3.44.0-1]
evolution-plugin-pstimport/unstable 3.44.0-2 amd64 [pouvant être mis à jour depuis : 3.44.0-1]
evolution-plugins/unstable 3.44.0-2 amd64 [pouvant être mis à jour depuis : 3.44.0-1]
evolution/unstable 3.44.0-2 amd64 [pouvant être mis à jour depuis : 3.44.0-1]
fonts-opensymbol/unstable 2:102.12+LibO7.3.2~rc2-1 all [pouvant être mis à jour depuis : 2:102.12+LibO7.3.1-1]
gir1.2-gdkpixbuf-2.0/unstable 2.42.8+dfsg-1 amd64 [pouvant être mis à jour depuis : 2.42.6+dfsg-2]
gir1.2-goa-1.0/unstable 3.43.1-1 amd64 [pouvant être mis à jour depuis : 3.40.1-2]
gir1.2-lokdocview-0.1/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
gir1.2-vte-2.91/unstable 0.68.0-1 amd64 [pouvant être mis à jour depuis : 0.67.90-2]
gnome-calendar/unstable 42.0-1 amd64 [pouvant être mis à jour depuis : 41.2-3]
gnome-clocks/unstable 42.0-1 amd64 [pouvant être mis à jour depuis : 41.0-2]
gnome-initial-setup/unstable 42.0.1-2 amd64 [pouvant être mis à jour depuis : 42.0.1-1]
gnome-logs/unstable 42.0-1 amd64 [pouvant être mis à jour depuis : 3.36.0-4]
gnome-online-accounts/unstable 3.43.1-1 amd64 [pouvant être mis à jour depuis : 3.40.1-2]
gnome-shell-common/unstable,unstable 42.0-2 all [pouvant être mis à jour depuis : 41.4-1]
gnome-shell-extension-prefs/unstable 42.0-2 amd64 [pouvant être mis à jour depuis : 41.4-1]
gnome-shell-extensions/unstable,unstable 42.0-2 all [pouvant être mis à jour depuis : 41.1-2]
gnome-shell/unstable 42.0-2 amd64 [pouvant être mis à jour depuis : 41.4-1]
gnome-terminal-data/unstable,unstable 3.44.0-1 all [pouvant être mis à jour depuis : 3.43.90-1]
gnome-terminal/unstable 3.44.0-1 amd64 [pouvant être mis à jour depuis : 3.43.90-1]
gnome-weather/unstable,unstable 42.0-1 all [pouvant être mis à jour depuis : 41.0-2]
libasound2-dev/unstable 1.2.6.1-2+b1 amd64 [pouvant être mis à jour depuis : 1.2.6.1-2]
libasound2/unstable 1.2.6.1-2+b1 amd64 [pouvant être mis à jour depuis : 1.2.6.1-2]
libasound2/unstable 1.2.6.1-2+b1 i386 [pouvant être mis à jour depuis : 1.2.6.1-2]
libatopology2/unstable 1.2.6.1-2+b1 amd64 [pouvant être mis à jour depuis : 1.2.6.1-2]
libc++1-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libc++abi1-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libcamel-1.2-63/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libclang-13-dev/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libclang-common-13-dev/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libclang-cpp11/testing,unstable 1:11.1.0-6+b2 amd64 [pouvant être mis à jour depuis : 1:11.1.0-6+b1]
libclang-cpp13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libclang1-11/testing,unstable 1:11.1.0-6+b2 amd64 [pouvant être mis à jour depuis : 1:11.1.0-6+b1]
libclang1-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libdpkg-perl/unstable 1.21.5 all [pouvant être mis à jour depuis : 1.21.4]
libebackend-1.2-10/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libebook-1.2-20/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libebook-contacts-1.2-3/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libecal-2.0-1/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libedata-book-1.2-26/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libedata-cal-2.0-1/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libedataserver-1.2-26/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libedataserverui-1.2-3/unstable 3.44.0-3 amd64 [pouvant être mis à jour depuis : 3.44.0-2]
libevolution/unstable 3.44.0-2 amd64 [pouvant être mis à jour depuis : 3.44.0-1]
libgdk-pixbuf-2.0-0/unstable 2.42.8+dfsg-1 amd64 [pouvant être mis à jour depuis : 2.42.6+dfsg-2]
libgdk-pixbuf-2.0-0/unstable 2.42.8+dfsg-1 i386 [pouvant être mis à jour depuis : 2.42.6+dfsg-2]
libgdk-pixbuf-2.0-dev/unstable 2.42.8+dfsg-1 amd64 [pouvant être mis à jour depuis : 2.42.6+dfsg-2]
libgdk-pixbuf2.0-bin/unstable 2.42.8+dfsg-1 amd64 [pouvant être mis à jour depuis : 2.42.6+dfsg-2]
libgdk-pixbuf2.0-common/unstable,unstable 2.42.8+dfsg-1 all [pouvant être mis à jour depuis : 2.42.6+dfsg-2]
libgoa-1.0-0b/unstable 3.43.1-1 amd64 [pouvant être mis à jour depuis : 3.40.1-2]
libgoa-1.0-common/unstable,unstable 3.43.1-1 all [pouvant être mis à jour depuis : 3.40.1-2]
libgoa-backend-1.0-1/unstable 3.43.1-1 amd64 [pouvant être mis à jour depuis : 3.40.1-2]
liblibreofficekitgtk/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libllvm11/testing,unstable 1:11.1.0-6+b2 amd64 [pouvant être mis à jour depuis : 1:11.1.0-6+b1]
libllvm13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libpython3-stdlib/unstable 3.10.4-1 amd64 [pouvant être mis à jour depuis : 3.9.8-1]
libreoffice-base-core/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-calc/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-common/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-core/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-draw/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-gnome/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-gtk3/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-help-ca/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-common/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-cs/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-da/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-de/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-dz/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-el/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-en-gb/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-es/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-et/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-eu/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-fi/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-fr/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-gl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-hi/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-hu/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-it/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-ja/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-km/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-ko/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-nl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-pl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-pt/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-ru/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-sk/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-sl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-sv/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-zh-cn/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-help-zh-tw/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-impress/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-l10n-ar/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ast/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-be/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-bg/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-bn/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-bs/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ca/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-cs/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-cy/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-da/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-de/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-dz/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-el/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-en-gb/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-en-za/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-eo/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-es/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-et/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-eu/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-fa/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-fi/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-fr/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ga/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-gl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-gu/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-he/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-hi/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-hr/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-hu/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-id/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-is/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-it/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ja/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ka/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-km/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ko/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-lt/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-lv/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-mk/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ml/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-mr/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-nb/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ne/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-nl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-nn/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-pa-in/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-pl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-pt-br/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-pt/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ro/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ru/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-si/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-sk/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-sl/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-sr/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-sv/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ta/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-te/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-th/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-tr/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-ug/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-uk/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-vi/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-xh/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-zh-cn/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-l10n-zh-tw/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-math/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreoffice-style-colibre/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-style-elementary/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libreoffice-writer/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libreofficekit-data/unstable 1:7.3.2~rc2-1 all [pouvant être mis à jour depuis : 1:7.3.1-1]
libsane-common/unstable,unstable 1.1.1-5 all [pouvant être mis à jour depuis : 1.1.1-4]
libsane1/unstable 1.1.1-5 amd64 [pouvant être mis à jour depuis : 1.1.1-4]
libsane1/unstable 1.1.1-5 i386 [pouvant être mis à jour depuis : 1.1.1-4]
libsqlite3-0/unstable 3.38.2-1 amd64 [pouvant être mis à jour depuis : 3.38.1-1]
libsqlite3-0/unstable 3.38.2-1 i386 [pouvant être mis à jour depuis : 3.38.1-1]
libsqlite3-dev/unstable 3.38.2-1 amd64 [pouvant être mis à jour depuis : 3.38.1-1]
libuno-cppu3/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libuno-cppuhelpergcc3-3/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libuno-purpenvhelpergcc3-3/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libuno-sal3/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libuno-salhelpergcc3-3/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
libunwind-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
libvte-2.91-0/unstable 0.68.0-1 amd64 [pouvant être mis à jour depuis : 0.67.90-2]
libvte-2.91-common/unstable 0.68.0-1 amd64 [pouvant être mis à jour depuis : 0.67.90-2]
libwine-development/unstable 6.13~repack-1 amd64 [pouvant être mis à jour depuis : 6.12~repack-1]
libyelp0/unstable 42.1-1 amd64 [pouvant être mis à jour depuis : 42.0-1]
llvm-13-dev/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
llvm-13-linker-tools/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
llvm-13-runtime/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
llvm-13-tools/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
llvm-13/unstable 1:13.0.1-3+b2 amd64 [pouvant être mis à jour depuis : 1:13.0.1-3+b1]
mutter-common/unstable,unstable 42.0-3 all [pouvant être mis à jour depuis : 41.4-1]
nautilus-extension-gnome-terminal/unstable 3.44.0-1 amd64 [pouvant être mis à jour depuis : 3.43.90-1]
openjdk-11-jre-headless/unstable 11.0.14.1+1-1 amd64 [pouvant être mis à jour depuis : 11.0.14+9-1]
openjdk-11-jre/unstable 11.0.14.1+1-1 amd64 [pouvant être mis à jour depuis : 11.0.14+9-1]
python3-minimal/unstable 3.10.4-1 amd64 [pouvant être mis à jour depuis : 3.9.8-1]
python3/unstable 3.10.4-1 amd64 [pouvant être mis à jour depuis : 3.9.8-1]
sqlite3/unstable 3.38.2-1 amd64 [pouvant être mis à jour depuis : 3.38.1-1]
uno-libs-private/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
ure/unstable 1:7.3.2~rc2-1 amd64 [pouvant être mis à jour depuis : 1:7.3.1-1+b2]
wine-development/unstable 6.13~repack-1 all [pouvant être mis à jour depuis : 6.12~repack-1]
wine64-development/unstable 6.13~repack-1 amd64 [pouvant être mis à jour depuis : 6.12~repack-1]
yelp/unstable 42.1-1 amd64 [pouvant être mis à jour depuis : 42.0-1]
 



je mets à jour , on va bien voir ....

ç'est mieux , çà s'améliore enfin .

mais  :
usnHJPW.jpg

par exemple , pas moyen d'avoir la version de gnome et d'autres renseignements .
le panneau de configuration a  disparu .

pour  avoir la version de gnome , je dois faire ceci :

gnome-shell --version


GNOME Shell 42.0

ou ceci :

apt-cache show gnome-shell | grep Version


Version: 42.0-2
Version: 41.4-1
Version: 3.38.6-1~deb11u1
 



pas moyen de modifier ou d'accéder aux "applis par défaut"  , entre autres  ....

mais , y a un mieux .
avec la nouvelle m.a.j. de dpkg , le bureau plante beaucoup moins .
je vais pouvoir tester mes disques usb .

Dernière modification par Debian Alain (29-03-2022 11:05:32)

Hors ligne

#21 29-03-2022 11:10:21

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

Bonjour
pour cups c'est résolu ? l'impression fonctionne ?
pour dpkg ça été rapide , 2 jours après corrigé  smile
pour le bureau gnome une petite recherche sur les paquets qui ont disparut . ( même avec synaptic )
regarde la simulation


apt -s --reinstall install task-desktop task-gnome gnome-core
 


voir si cela installe quelque chose.

pour le serveur X , idem quelques paquets doivent manquer peut être encore  ( X et mesa )

pour "usb" la commande "lsusb" pour voir si ton matériel est présent (boitier disque externe , imprimante etc ....... )
pour les erreurs du système ça va mieux ?


journalctl -b -r -p err
 

Dernière modification par robert2a (29-03-2022 11:24:41)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#22 29-03-2022 11:24:06

Debian Alain
Membre
Lieu : Bretagne
Distrib. : unstable sid / bullseye (stable)
Noyau : Linux sid 5.18.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [abandonné] transferts de fichiers / impression impossibles

robert2a  a écrit :

pour cups c'est résolu ? l'impression fonctionne ?

arf ! tellement content , j'ai pas testé . je m'y mets de suite .

l'imprimante n'est  toujours pas reconnue par cups .

Wgy8bAb.jpg

Dernière modification par Debian Alain (29-03-2022 11:29:21)

Hors ligne

#23 29-03-2022 11:30:05

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

ceci tu la toujours ?


mars 28 16:19:02 sid systemd[1]: Failed to start Raise network interfaces.
mars 28 16:19:02 sid dhclient[1533]: exiting.
 



networkmanager fonctionne bien ?


systemctl status NetworkManager
 


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#24 29-03-2022 11:43:08

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : [abandonné] transferts de fichiers / impression impossibles

pour HP regarde cette simulation


apt -s --reinstall install printer-driver-postscript-hp cups system-config-printer printer-driver-hpcups printer-driver-hpijs hplip
 



et regarde si tu vois ton imprimante dans les drivers (remplace le nom par celui de ton imprimante )


/usr/sbin/lpinfo --make-and-model "officejet pro 8210" -m
 



sur ma machine elle existe


/usr/sbin/lpinfo --make-and-model "hp envy 5530 series" -m
drv:///hpijs.drv/hp-envy_5530_series-hpijs.ppd HP Envy 5530 Series hpijs, 3.21.12
hplip:0/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:1/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:2/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:3/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:4/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:5/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:6/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:7/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:0/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:1/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:2/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:3/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:4/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:5/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:6/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:7/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
drv:///hpcups.drv/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
everywhere IPP Everywhere
 



il te reste plus que a la déclarer avec "system config printer"
pour les paquets HP pour une impression réseau par usb je te laisse faire , tu connais mieux que moi  wink

Dernière modification par robert2a (29-03-2022 12:00:01)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#25 29-03-2022 12:08:06

Debian Alain
Membre
Lieu : Bretagne
Distrib. : unstable sid / bullseye (stable)
Noyau : Linux sid 5.18.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [abandonné] transferts de fichiers / impression impossibles

sudo journalctl -b -r -p err


[sudo] Mot de passe de alain :
mars 29 11:42:42 sid gdm-launch-environment][1258]: GLib-GObject: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
mars 29 11:42:38 sid gdm-password][2261]: gkr-pam: unable to locate daemon control file
mars 29 11:42:28 sid systemd-udevd[544]: vboxnetctl: /usr/lib/udev/rules.d/60-virtualbox-dkms.rules:3 Only network interfaces can be renamed, ignoring NAME="vboxnetc>
mars 29 11:42:28 sid systemd-udevd[590]: vboxdrvu: /usr/lib/udev/rules.d/60-virtualbox-dkms.rules:2 Only network interfaces can be renamed, ignoring NAME="vboxdrvu".
mars 29 11:42:28 sid systemd-udevd[544]: vboxdrv: /usr/lib/udev/rules.d/60-virtualbox-dkms.rules:1 Only network interfaces can be renamed, ignoring NAME="vboxdrv".
mars 29 11:42:25 sid systemd[1]: Failed to start Raise network interfaces.
mars 29 11:42:25 sid dhclient[1600]: exiting.
mars 29 11:42:25 sid dhclient[1600]:
mars 29 11:42:25 sid dhclient[1600]: process and the information we find helpful for debugging.
mars 29 11:42:25 sid dhclient[1600]: before submitting a bug.  These pages explain the proper
mars 29 11:42:25 sid dhclient[1600]: bugs on either our web page at www.isc.org or in the README file
mars 29 11:42:25 sid dhclient[1600]: than a configuration issue please read the section on submitting
mars 29 11:42:25 sid dhclient[1600]: If you think you have received this message due to a bug rather
mars 29 11:42:25 sid dhclient[1600]:
mars 29 11:42:25 sid dhclient[1600]: Failed to get interface index: No such device
mars 29 11:42:24 sid gnome-session-binary[1301]: GLib-GIO-CRITICAL: g_bus_get_sync: assertion 'error == NULL || *error == NULL' failed
mars 29 11:42:24 sid gnome-session-binary[1301]: GLib-GIO-CRITICAL: g_bus_get_sync: assertion 'error == NULL || *error == NULL' failed
mars 29 11:42:24 sid systemd[1]: Failed to start Raise network interfaces.
mars 29 11:42:24 sid dhclient[1209]: exiting.
mars 29 11:42:24 sid dhclient[1209]:
mars 29 11:42:24 sid dhclient[1209]: process and the information we find helpful for debugging.
mars 29 11:42:24 sid dhclient[1209]: before submitting a bug.  These pages explain the proper
mars 29 11:42:24 sid dhclient[1209]: bugs on either our web page at www.isc.org or in the README file
mars 29 11:42:24 sid dhclient[1209]: than a configuration issue please read the section on submitting
mars 29 11:42:24 sid dhclient[1209]: If you think you have received this message due to a bug rather
mars 29 11:42:24 sid dhclient[1209]:
mars 29 11:42:24 sid dhclient[1209]: Failed to get interface index: No such device
mars 29 11:42:23 sid smartd[1040]: Device: /dev/nvme0, number of Error Log entries increased from 751 to 752
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001f, size 0, write)
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001e, size 0, write)
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001d, size 0, write)
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001c, size 0, write)
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001b, size 0, write)
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x001a, size 0, write)
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x0019, size 0, write)
mars 29 11:42:22 sid kernel: i2c i2c-3: adapter quirk: no zero length (addr 0x0018, size 0, write)
 



sudo systemctl status NetworkManager


● NetworkManager.service - Network Manager
     Loaded: loaded (/lib/systemd/system/NetworkManager.service; enabled; vendor preset: enabled)
     Active: active (running) since Tue 2022-03-29 11:42:23 CEST; 3min 25s ago
       Docs: man:NetworkManager(8)
   Main PID: 1067 (NetworkManager)
      Tasks: 3 (limit: 38323)
     Memory: 14.7M
        CPU: 194ms
     CGroup: /system.slice/NetworkManager.service
             └─1067 /usr/sbin/NetworkManager --no-daemon

mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6752] device (enp4s0): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'managed')
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6773] device (enp4s0): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'managed>
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6774] device (enp4s0): state change: secondaries -> activated (reason 'none', sys-iface-state: 'manage>
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6777] manager: NetworkManager state is now CONNECTED_LOCAL
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6780] manager: NetworkManager state is now CONNECTED_SITE
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6780] policy: set 'Wired connection 1' (enp4s0) as default for IPv4 routing and DNS
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6808] device (enp4s0): Activation: successful, device activated.
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6812] manager: NetworkManager state is now CONNECTED_GLOBAL
mars 29 11:42:28 sid NetworkManager[1067]: <info>  [1648546948.6816] manager: startup complete
mars 29 11:42:40 sid NetworkManager[1067]: <info>  [1648546960.4071] agent-manager: agent[9f3415f209bc97af,:1.69/org.gnome.Shell.NetworkAgent/1000]: agent registered
 



/usr/sbin/lpinfo --make-and-model "envy 5536" -m



lpinfo: client-error-not-found
 



/usr/sbin/lpinfo --make-and-model "envy 5530" -m


drv:///hpijs.drv/hp-envy_5530_series-hpijs.ppd HP Envy 5530 Series hpijs, 3.21.12
hplip:0/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:1/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:2/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:3/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:4/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:5/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:6/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip:7/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:0/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:1/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:2/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:3/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:4/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:5/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:6/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
hplip-data:7/ppd/hplip/HP/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
drv:///hpcups.drv/hp-envy_5530_series.ppd HP Envy 5530 Series, hpcups 3.21.12
everywhere IPP Everywhere
 



apt -s --reinstall install printer-driver-postscript-hp cups system-config-printer printer-driver-hpcups printer-driver-hpijs hplip


NOTE: Ceci n'est qu'une simulation !
      apt a besoin des privilèges du superutilisateur
      pour pouvoir vraiment fonctionner.
      Veuillez aussi noter que le verrouillage est désactivé,
      et la situation n'est donc pas forcément représentative
      de la réalité !
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gir1.2-gnomebluetooth-1.0 gir1.2-mutter-9 libdazzle-1.0-0
  libdazzle-common libmutter-9-0
Veuillez utiliser « apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 6 réinstallés, 0 à enlever et 22 non mis à jour.
Inst cups [2.4.1op1-2] (2.4.1op1-2 Debian:testing, Debian:unstable [amd64])
Inst printer-driver-postscript-hp [3.21.12+dfsg0-1] (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Inst hplip [3.21.12+dfsg0-1] (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Inst printer-driver-hpcups [3.21.12+dfsg0-1] (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Inst printer-driver-hpijs [3.21.12+dfsg0-1] (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Inst system-config-printer [1.5.16-1] (1.5.16-1 Debian:testing, Debian:unstable [all])
Conf cups (2.4.1op1-2 Debian:testing, Debian:unstable [amd64])
Conf printer-driver-postscript-hp (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Conf hplip (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Conf printer-driver-hpcups (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Conf printer-driver-hpijs (3.21.12+dfsg0-1 Debian:testing, Debian:unstable [amd64])
Conf system-config-printer (1.5.16-1 Debian:testing, Debian:unstable [all])
 



j'ai désactivé le flag -s  et effectué la  réinstall , je teste  .

c'est mieux , merci .

TeGUDCh.jpg

j'installe et je teste  .

après avoir installé le pilote cups , j' ai installé le pilote hpijs .

je crois que çà va pas marcher non plus .

UbNXBBG.jpg

Dernière modification par Debian Alain (29-03-2022 12:10:32)

Hors ligne

Pied de page des forums